<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRevisionMgr Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRevisionMgr Interface

For a list of all members of this type, see IEdmRevisionMgr members.

# Public Methods

| Name | Description
--- | --- | ---
| Commit | Commits all of the changes made in this batch object.
| GetRevisionNumberComponents | Obsolete. Superseded by IEdmRevisionMgr2::GetRevisionNumberComponents2 .
| IncrementRevision | Increments the revision of the specified file.
| SetRevisionCounters | Sets the revision number component counters to specified values.

Top

# See Also

####

IEdmRevisionMgr Interface
EPDM.Interop.epdm Namespace